/* *{
    outline: 1px solid #f00;
} */

body, html {
    /* background: none */
}

body.iphonex {
    padding-top: 40px;
    padding-top: constant(safe-area-inset-top);
    padding-top: env(safe-area-inset-top);
    padding-left: constant(safe-area-inset-left);
    padding-left: env(safe-area-inset-left);
    padding-right: constant(safe-area-inset-right);
    padding-right: env(safe-area-inset-right);
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
}

/* é€‚é… iPhone X é¡¶éƒ¨å¡«å……*/

@supports (top: env(safe-area-inset-top)) {
    body.iphonex {
        padding-top: constant(safe-area-inset-top, 40px);
        padding-top: env(safe-area-inset-top, 40px);
        padding-top: var(safe-area-inset-top, 40px);
    }
}

/* åˆ¤æ–­iPhoneX å°† footer çš„ padding-bottom å¡«å……åˆ°æœ€åº•éƒ¨ */

@supports (bottom: env(safe-area-inset-bottom)) {
    body, .moon-bottom {
        padding-bottom: constant(safe-area-inset-bottom, 20px);
        padding-bottom: env(safe-area-inset-bottom, 20px);
        padding-top: var(safe-area-inset-bottom, 20px);
    }
}

.moon-flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.moon-wrap-page {
    background-repeat: repeat-y;
    background-position: center;
    /* padding-bottom: 0.5rem; */
    height: auto;
    border-radius: 0 0 20px 20px;
}

/* å½ˆå±¤ */

.moon-mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background: #000;
    opacity: 0.7;
}

.moon-close-btn {
    position: absolute;
    right: 0.3rem;
    top: 0.3rem;
    width: 0.5rem;
    height: 0.5rem;
    background: url(../images/moon/close.png) no-repeat center;
    background-size: contain;
    transition: transform 0.5s ease;
    cursor: pointer;
    color: #fff;
    font-size: 0.4rem;
    text-align: center;
    line-height: 0.6rem;
    z-index: 100;
}

.moon-close-btn:hover {
    transform: rotate(180deg);
}

.moon-pop {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
}

.moon-pop-main {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 999;
    width: 546px;
    /* height: 400px; */
    padding: 10px;
    box-sizing: border-box;
}

.moon-pop-main::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    border-radius: 20px;
    overflow: hidden;
    background: -moz-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, #ffff60), color-stop(20%, #eb801a), color-stop(40%, #8a3c08), color-stop(60%, #eb801a), color-stop(80%, #ffff60), color-stop(100%, #eb801a));
    background: -webkit-linear-gradient( top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -o-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -ms-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: linear-gradient( to bottom, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
}

.moon-pop-title {
    position: relative;
    z-index: 1000;
    font-size: 28px;
    line-height: 57px;
    font-weight: 600;
    color: #ffe9f9;
    background: url(../images/moon/pop-title.png);
    text-align: center;
    letter-spacing: 10px;
    text-indent: 10px;
    z-index: 20;
    border-radius: 12px 12px 0 0;
}

.moon-pop-con::before {
    content: "";
    display: block;
    clear: both;
}

.moon-pop-con {
    padding: 0px 0.2rem 0.2rem;
    position: relative;
    z-index: 20;
    background: url(../images/moon/pop-con.png);
    background-size: 100%;
    height: 5rem;
    overflow-y: scroll;
    border-radius: 0 0 12px 12px;
    font-size: 0.22rem;
}

.moon-pop-h3 {
    font-size: 0.3rem;
    color: #ffff;
    background: url(../images/moon/Star.png) no-repeat left center;
    background-size: contain;
    padding-left: 0.7rem;
    margin: 0.2rem 0;
    text-shadow: 1px 2px 2px #d500ff;
    letter-spacing: 2px;
}

.moon-pop-con ol {
    width: 80%;
    margin: auto;
    list-style-type: decimal;
}

.moon-pop-con ul {
    width: 83%;
    margin: auto;
    list-style-type: disc;
}

.moon-pop-con li {
    color: #fff1d2;
    margin: 0.05rem 0;
    line-height: 0.3rem;
}

/* em å½ˆå±¤ */

/* .section {
} */

.moon-section1 {
    width: 19.2rem;
    /* background: url(../images/moon/src01_bg.png) no-repeat top center; */
    /* height: 9.53rem; */
    /* background-size: cover; */
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}

.moon-sec-main {
    height: 11.27rem;
    background: url(../images/moon/src01_bg.png) no-repeat top center;
    background-size: cover;
    position: relative;
    z-index: 1;
    padding-top: 4rem;
}

.moon-solgan {
    width: 9.48rem;
    height: 3.43rem;
    margin: auto;
    display: block;
}

.moon-goGame {
    width: 12rem;
    height: 1.25rem;
    margin: 2.2rem auto 0;
    position: relative;
    z-index: 50;
}

.moon-goGame span {
    width: 100%;
    height: 1.25rem;
    display: block;
    background: url(../images/moon/goGame.png) no-repeat center;
    background-size: contain;
    font-size: 0.5rem;
    color: #fff;
    letter-spacing: 2px;
    text-align: center;
    line-height: 1.25rem;
    cursor: pointer;
}

.moon-goGame ul {
    width: 97%;
    left: 0;
    right: 0;
    margin: auto;
    background: #400000e6;
    position: absolute;
    color: #fff;
    font-size: 0.4rem;
    text-align: center;
    letter-spacing: 3px;
    cursor: pointer;
    z-index: 50;
    display: none;
}

.moon-goGame ul li {
    height: 0.8rem;
    line-height: 0.8rem;
    border-bottom: 1px solid #fcdd62;
}

.moon-goGame ul li:hover {
    background: #9a303969;
}

.moon-con {
    width: 12rem;
    margin: 0rem auto 0;
    /* height: 15rem; */
    background: url(../images/moon/con-bg.png);
    /* border: 7px solid #450501; */
    border-top: none;
    /* border-radius: 0 0 20px 20px; */
    position: relative;
    padding-bottom: 1rem;
    background-size: 100%;
    background-position: top;
    z-index: -1;
}

/* 
.con::after {
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    border: 5px solid #be0000;
    border-top: none;
    border-radius: 0 0 20px 20px;
    z-index: 1;
} */

.moon-box {
    width: 9.73rem;
    margin: auto;
    padding: 1.5vw 0;
}

.moon-careful {
    background: url(../images/moon/careful.png) no-repeat bottom center;
    background-size: contain;
    display: block;
    width: 2.57rem;
    height: 1.92rem;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 50;
    cursor: pointer;
    transition: 0.2s;
}

.moon-careful:hover {
    bottom: 5px;
}

.moon-box-border {
    padding: 4px;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}

.moon-box-border::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 0;
    left: 0;
    border-radius: 20px;
    overflow: hidden;
    background: -moz-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0%, #ffff60), color-stop(20%, #eb801a), color-stop(40%, #8a3c08), color-stop(60%, #eb801a), color-stop(80%, #ffff60), color-stop(100%, #eb801a));
    background: -webkit-linear-gradient( top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -o-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: -ms-linear-gradient(top, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
    background: linear-gradient( to bottom, #ffff60 0%, #eb801a 20%, #8a3c08 40%, #eb801a 60%, #ffff60 80%, #eb801a 100%);
}

.moon-box-title {
    width: 9.27rem;
    height: 1.49rem;
    background: url(../images/moon/titile.png) no-repeat bottom center;
    background-size: contain;
    position: relative;
}

.moon-box-title .moon-box-icon {
    position: absolute;
    bottom: 0;
    left: 2.1rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

/* 獎項icon我會建議同仁png尺寸固定 之後更換獎項圖片時就不用改長寬 */

.moon-box-title .moon-box-icon.icon1 {
    width: 1.16rem;
    height: 1.15rem;
    /* background-image: url(../images/moon/car.png); */
}

.moon-box-title .moon-box-icon.icon2 {
    width: 0.56rem;
    height: 6.5vw;
    left: 2.43rem;
    bottom: 0.02rem;
    /* background-image: url(../images/moon/phone.png); */
}

.moon-box-title span {
    color: #fff;
    text-align: center;
    font-size: 0.27rem;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    right: 2.2rem;
    width: 3.5rem;
    height: 0.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.moon-box-con {
    background: url(../images/moon/box-con.png);
    border-radius: 20px;
    /* height: 100px; */
    overflow: hidden;
    padding: 13px;
    border: 4px solid #7c4dac;
}

.moon-hint {
    font-size: 0.3rem;
    font-weight: bold;
    letter-spacing: 14px;
    color: #fff;
    text-align: center;
    width: 100%;
    background: url(../images/moon/hint-bg.png);
    position: relative;
    z-index: 30;
    border-radius: 16px 16px 0 0;
    padding-left: 14px;
}

.moon-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    position: relative;
    z-index: 30;
    border-radius: 0 0 16px 16px;
    overflow: hidden;
    background: #380564;
}

.moon-list li {
    width: 33.3%;
    text-align: center;
    padding: 0.1rem 0;
    border-bottom: 1px solid #54007f;
    border-right: 1px solid #54007f;
    background: url(../images/moon/table-bg.png);
}

.moon-list li:nth-child(3) {
    width: 33.4%;
    border-right: none;
}

.moon-list2 li {
    width: 25%;
}

.moon-list2 li:nth-child(3) {
    width: 25%;
    border-right: 1px solid #54007f;
}

.moon-list2 li:nth-child(4) {
    width: 25%;
    border-right: none;
}

.moon-list li div {
    font-size: 0.19rem;
    color: #fff;
    letter-spacing: 2px;
}

.moon-list li span {
    font-size: 0.2rem;
    color: #ffcc00;
}

.moon-pageList {
    margin-top: 0.2rem;
}

.moon-pageList button {
    background: url(../images/moon/pageList01.png) no-repeat center;
    background-size: contain;
    color: #7f1010;
    font-weight: bold;
    width: 0.4rem;
    height: 0.4rem;
}

/* .pageList ul {
} */

.moon-pageList ul li {
    color: #b58477;
    padding: 0 0.06rem;
    cursor: pointer;
    font-size: 0.2rem;
}

.moon-pageList ul li.act {
    color: #fdfde1;
    font-weight: bold;
    text-decoration: underline;
}

.moon-bottom {
    height: 1.4rem;
    background: #000;
}

.moon-bot-con {
    width: 6rem;
    font-size: 0.14rem;
    color: #fff;
    margin-right: 0.2rem;
}

.moon-bot-con span {
    font-size: 0.13rem;
    color: #eed1b3;
}

@media (max-width: 1024px) {
    .moon-bot-con {
        width: 8rem;
    }
}

@media (max-width: 800px) {
    .moon-section1 {
        width: 100%;
    }
    .moon-sec-main {
        padding-top: 8.3rem;
        height: 14.66rem;
        background: url(../images/moon/m_src01_bg.jpg) no-repeat top center;
        background-size: cover;
    }
    .moon-goGame {
        width: 100%;
        max-width: 7.75rem;
        margin: 1.6rem auto 0;
    }
    .moon-hint {
        height: 0.6rem;
        line-height: 0.6rem;
    }
    .moon-goGame span {
        width: 100%;
        height: 1.06rem;
        display: block;
        background: url(../images/moon/m_goGame.png) no-repeat center;
        background-size: contain;
        font-size: 0.45rem;
        color: #fff;
        letter-spacing: 0px;
        text-align: center;
        line-height: 1.06rem;
        cursor: pointer;
    }
    .moon-box {
        width: 100%;
        max-width: 7rem;
    }
    .moon-list2 li, .moon-list2 li:nth-child(4), .moon-list2 li:nth-child(3), .moon-list li, .moon-list li:nth-child(3) {
        width: 50%;
        border-right: 1px solid #54007f;
    }
    .moon-list li:nth-child(2n), .moon-list2 li:nth-child(2n) {
        border-right: none;
    }
    .moon-box-title .moon-box-icon {
        left: 1.2rem;
    }
    .moon-box-title span {
        font-size: 0.25rem;
        bottom: 0;
        right: 0.93rem;
        width: 3.2rem;
        height: 0.65rem;
    }
    .moon-box-title {
        width: 6.7rem;
        background: url(../images/moon/m_titile.png) no-repeat bottom center;
        background-size: contain;
    }
    .moon-box-title .moon-box-icon.icon2 {
        width: 0.56rem;
        height: 0.74rem;
        left: 1.6rem;
    }
    .moon-box-con {
        padding: 6px;
    }
    .moon-solgan {
        width: 8rem;
        height: auto;
    }
    .moon-con {
        width: 100%;
        border: 2px solid #450501;
    }
    .moon-con::after {
        border: 3px solid #be0000;
    }
    .moon-bottom {
        height: 2.4rem;
    }
    .moon-bot-con {
        width: 7.3rem;
        font-size: 0.1rem;
    }
    .moon-bot-con span {
        font-size: 0.1rem;
    }
    .moon-pop-main {
        width: 96%;
        padding: 8px;
    }
    .moon-close-btn {
        right: 0.4rem;
        top: 0.3rem;
        z-index: 999;
    }
    .moon-pop-con li {
        margin: 0.08rem 0;
        line-height: 0.6rem;
        font-size: 0.4rem;
    }
    .moon-pop-con ol li {
        list-style: decimal;
    }
    .moon-pop-con ul li {
        list-style: disc;
    }
    .moon-pop-h3 {
        font-size: 0.54rem;
        padding-left: 1rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }
    .moon-pop-con {
        height: 7rem;
    }
    .moon-box-title .moon-box-icon.icon1 {
        width: 1.16rem;
        height: 1.05rem;
    }
}

/* add by Grant 21-06-03 start */

@media screen and (min-width: 1440px) {
    .moon-close-btn {
        right: 0.2rem;
        top: 0.2rem;
    }
}

@media screen and (max-width: 500px) {
    .moon-goGame, .moon-solgan {
        width: 90%;
    }
}

/* add by Grant 21-06-03 end */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .moon-con {
        width: 9.62rem;
        border: 2px solid #450501;
    }
    .moon-bot-con {
        width: 8.3rem;
    }
}

@media screen and (min-width:800px) {
    .moon-con {
        /* position: absolute;
        left: 0; */
        width: 100vw;
    }
}

@media screen and (min-width:800px) and (max-width:1023px) {
    .moon-con {
        background: url(../images/moon/con-bg.png) no-repeat center, url(../images/moon/wrap_bg.png) repeat center;
        background-size: 650px 100%, 100%;
    }
}

@media screen and (min-width:1024px) and (max-width:1439px) {
    .moon-con {
        background: url(../images/moon/con-bg.png) no-repeat center, url(../images/moon/wrap_bg.png) repeat center;
        background-size: 950px 100%, 100%;
    }
}

@media screen and (min-width:1439px) {
    .moon-con {
        background: url(../images/moon/con-bg.png) no-repeat center, url(../images/moon/wrap_bg.png) no-repeat center;
        background-size: 1200px 100%, cover;
    }
}